{% extends "course/base.html" %}

{% block title %}
    {{ page_title }}
{% endblock %}

{% block container %}
    <h3>Список курсов</h3>
    <ul>
        {% for course in object_list %}
            <li>
                <a href="{% url 'course:course_detail' pk=course.pk %}">{{ course.name }}</a>
            </li>
        {% empty %}
            <p>Нет данных для отображения</p>
        {% endfor %}
    </ul>
    <p><a href="{% url 'course:course_create' %}" class="btn btn-success">Создать новый курс</a></p>
{% endblock %}
